.carousel-container {
    overflow: hidden;
    width: 100%;
    margin: auto;
}

.carousel {
    display: flex;
    transition: transform 0.5s ease;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
    padding: 20px 20px 50px;
    text-align: center;
}

.tabButtonGroups {
    text-align: center;
    margin-top: 20px;
}

.tabButtonGroups .btn-services {
    margin: 0 5px;
    padding: 10px 20px;
}